activemq-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Alain Dupont (JIRA)" <j...@apache.org>
Subject [jira] [Created] (APLO-377) Disallow use of SSLv3 to protect against POODLE in Apollo 1.7 broker
Date Wed, 15 Apr 2015 17:22:58 GMT
Alain Dupont created APLO-377:
---------------------------------

             Summary: Disallow use of SSLv3 to protect against POODLE in Apollo 1.7 broker
                 Key: APLO-377
                 URL: https://issues.apache.org/jira/browse/APLO-377
             Project: ActiveMQ Apollo
          Issue Type: Question
          Components: apollo-broker
    Affects Versions: 1.7
            Reporter: Alain Dupont
            Priority: Critical


Wanted to know if apollo.xml file (Apollo 1.7 broker) could be configured in order to allow
TLSv1.2 or TLS1.1 but disallow SSL3.
Have found JIRA ACTIVEMQ6-36 for ActiveMQ but could not found any information about this for
Apollo 1.7.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message